## hurl-7.0.0.tar.gz

=== bin/requirements.txt ===
beautifulsoup4==4.13.4
Flask==3.1.1
mypy==1.16.0
requests==2.32.4
ruff==0.11.13

=== contrib/ppa/debian/control ===
Source: hurl
Section: utils
Priority: optional
Maintainer: lepapareil <filipe.pinto@orange.com>
Build-Depends:  debhelper (>= 10), pkg-config, gcc, curl, libxml2-dev, libssl-dev, python3
Standards-Version: 4.6.0
Homepage: https://hurl.dev
Rules-Requires-Root: no

Package: hurl
Architecture: any
Depends: libc6 (>= 2.17), libcurl4, zlib1g, libxml2
Description: Hurl is a command line tool that runs HTTP requests defined in a simple plain text format.
 It can chain requests, capture values and evaluate queries on headers and body response. Hurl is very versatile: it can be used for both fetching data and testing HTTP sessions.
 Hurl makes it easy to work with HTML content, REST / SOAP / GraphQL APIs, or any other XML / JSON based APIs.
